<div class="row">
<div class="card mx-auto mt-3">
    <!-- Nav tabs -->
    <div id="accordion2" class="card-header">
        <div class="card">
        <ul id="tabs" class="nav nav-tabs nav-fill" role="tablist">
          <li class="nav-item">
            <a class="card-link"  data-toggle="collapse" href="#collapseAjout">
              <a  id="Ajout" class="nav-link card-link " data-toggle="tab" href="#Ajouter">
                <i class="fa fa-plus" aria-hidden="true"> Ajouter </i>
              </a>
            </a>
          </li>
          <li class="nav-item">
            <a class="card-link"  data-toggle="collapse" href="#collapseRecherche">
              <a  id="Recherche" class="nav-link card-link" data-toggle="tab" href="#Rechercher">
                <i class="fa fa-search" aria-hidden="true"> Rechercher </i></a>
            </a>
          </li>
        </ul>

      <!-- Tab panes -->

      <div class="tab-content">
        <div id="collapseAjout" class="collapse" data-parent="#accordion2">
            <div class="tab-pane container active" id="Ajouter">
              <app-fiches-ajouter>
              </app-fiches-ajouter>
            </div>
          </div>
        <div id="collapseRecherche" class="collapse" data-parent="#accordion2">
            <div class="tab-pane container fade" id="Rechercher">
              <input type="text"
                     id="champRecherche"
                     class="form-control mr-sm-2"
                     placeholder="Rechercher..."
                     [(ngModel)]="champRecherche"
                     (keyup)="onActualiser()">

              <app-tags
                [modif]="false"
                [tags]="[]"
                (tagsChanged)="onTagsChangedRecherche($event)">

              </app-tags>
              <div >

              </div>
            </div>
          </div>
        </div>

    </div>
  </div>

</div>

</div>
  <div class="row mx-1">
    <button class="ml-auto btn btn-outline-secondary" id="buttonSortMot" (click)=sortByMot() scope="col">Mot <i class="fa fa-sort" aria-hidden="true"></i></button>
    <button class="mr-auto btn btn-outline-secondary" id="buttonSortScore" (click)=sortByScore() scope="col">Score <i class="fa fa-sort" aria-hidden="true"></i></button>
  </div>

  <app-fiches-item
    *ngFor="let fiche of fiches"
    [fiche]="fiche"
    (ficheChange)="onFicheChange($event)"
    (ficheDelete)="onFicheDelete($event)">
  </app-fiches-item>

